> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dwe.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Shutdown the system



## OpenAPI

````yaml https://github.com/DeepwaterExploration/dweOS/releases/latest/download/openapi.json post /api/system/shutdown
openapi: 3.1.0
info:
  title: DWE OS API
  description: API for DWE OS
  version: 0.1.0
servers: []
security: []
paths:
  /api/system/shutdown:
    post:
      tags:
        - system
      summary: Shutdown the system
      operationId: shutdown_api_system_shutdown_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimpleRequestStatusModel'
components:
  schemas:
    SimpleRequestStatusModel:
      properties:
        success:
          type: boolean
          title: Success
          default: true
      type: object
      title: SimpleRequestStatusModel

````